incubator-etch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "scott comer (JIRA)" <j...@apache.org>
Subject [jira] Commented: (ETCH-93) Update external etch dependencies to new versions
Date Fri, 17 Sep 2010 13:27:33 GMT

    [ https://issues.apache.org/jira/browse/ETCH-93?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12910569#action_12910569
] 

scott comer commented on ETCH-93:
---------------------------------

i've used more recent version of javacc without issue. but junit version 4.3.1 is required
because after that they made api changes which broke the build. see no reason to update the
unit tests at all unless something is broken with them. i'd still like to just include the
libs in the source tree.

> Update external etch dependencies to new versions
> -------------------------------------------------
>
>                 Key: ETCH-93
>                 URL: https://issues.apache.org/jira/browse/ETCH-93
>             Project: Etch
>          Issue Type: Task
>          Components: build
>    Affects Versions: 1.0.0
>            Reporter: Michael Fitzner
>            Assignee: Michael Fitzner
>             Fix For: 1.2
>
>
> Update external etch dependencies for the following components:
> - apache-ant (with apache-ant-dotnet libs installed)
> - apr
> - apr-iconv
> - apr-util
> - javacc
> - cunit
> - junit
> - nunit
> - NSIS
> - velocity

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message